/*  Base CSS Start */
:root{
  --primary-color:#0d5079;
  --secondary-color:#2b80ac;
  --neutral-0c4f78:#0c4f78;
  --neutral-6bbdd0:#6bbdd0;
  --neutral-373839:#373839;
  --neutral-2b7fac:#2b7fac;
  --neutral-389ed8:#389ed8;
  --neutral-c4b0a3:#c4b0a3;
  --hyperlink-color:#389ed8;
  --black: #000000;
  --white: #ffffff;
  --txt-color:#565759;
  --gray-bg-100: #eeeeee;
  --gray-bg-200: #eef1f2;
  --h1-fs:36px;
  --h2-fs:30px;
  --h3-fs:24px;
  --h4-fs:20px;

  --shadow:-3.464px 2px 10px 0px rgba(134, 134, 134, 0.5);
  
  --headingfont: Arial, sans-serif;
  --bodyfont:Verdana, sans-serif;


   --accent-green:#c1d32b;
   --dark-gray:#232323;
   --blue-color:#0053e1;

  }


.landing-page .headerwrap .headertop{display: none;}
/*.landing-page .headerwrap .navbar{display: none}*/

.landing-page-banner{background: #043655;min-height: 495px;position: relative;
background: -webkit-linear-gradient(90deg, rgba(4, 54, 85, 1) 0%, rgba(12, 79, 120, 1) 50%, rgba(29, 117, 171, 1) 100%);
background: -moz-linear-gradient(90deg, rgba(4, 54, 85, 1) 0%, rgba(12, 79, 120, 1) 50%, rgba(29, 117, 171, 1) 100%);
background: linear-gradient(90deg, rgba(4, 54, 85, 1) 0%, rgba(12, 79, 120, 1) 50%, rgba(29, 117, 171, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#043655", endColorstr="#1D75AB", GradientType=1);}


.landing-page-banner .b-caps{align-items: center;padding-top: 50px;}
.landing-page-banner .b-caps h2{color:var(--white);margin-bottom: 30px;}
.landing-page-banner .b-caps p{color: var(--white);margin-bottom: 20px;}
.landing-page-banner .b-caps .green-btn{background-color: var(--accent-green);min-width:300px;min-height:50px;border-radius: 0;padding:0 25px;display: inline-flex;justify-content: center;align-items: center;}
.landing-ba-img{position: relative;}
.landing-ba-img figure{position: absolute;margin-top:-20px;right:0;}
.landing-ba-img figure img{max-width: 100%;height: auto;}
.gc-img img{width: 100%;height: auto;}
.gc-content .gc-list{padding-top: 40px;}
.gc-content .gc-list li{position: relative;padding-left:55px;margin-bottom: 15px;}
.gc-content .gc-list li .title{display: block;font-size: 20px;font-weight: 700;position: relative;}
.gc-content .gc-list li .title span{display: block;font-size: 16px;font-weight: 300;}
.gc-content .gc-list li:before{content:'';width:50px;height:50px;background: var(--accent-green);border-radius: 5px;display: inline-flex;justify-content: center;align-items: center;position: absolute;left:0;top:0;transform:rotate(0deg);box-shadow: none;border:0;}
.gc-content .gc-list li:after{content:'✔';display: inline-flex;justify-content: center;align-items: center;position: absolute;left:0;top:0;width:50px;height:50px;color:#fff;font-size:20px;}
.videosec{margin-bottom:20px;}
.videosec img{width: 100%;height:auto;}
.videosec iframe{width: 100%;height: 400px;}
.cham-img img{width: 100%;height: auto;}

.landing-btn{display: flex;justify-content: space-between;align-items: center;margin-top:50px;}
.landing-btn a.btn{display: inline-flex;width:calc(33.333% - 30px);height:65px;justify-content:space-evenly;align-items: center;font-size:20px;color:var(--white);margin:0 15px;}
.landing-btn a.btn img{width: 25px;}
.landing-btn a.gray-btn{background-color: var(--dark-gray);width:calc(30% - 30px);}
.landing-btn a.blue-btn{background-color: var(--blue-color);width:calc(40% - 30px);}
.landing-btn>br{display:none;}


.readysec{position: relative;}
.readysec .heading{text-align: center;margin-bottom: 30px;margin-top: 50px;}
.readysec .heading h2{text-align: center;display: inline-flex;margin-bottom: 15px;}
.readysec .heading p{color: var(--accent-green);font-size: 20px;font-weight: 700;}
.readysec figure{margin-bottom:30px;}
.readysec figure img{width: 100%;height: auto;}
.readysec .gc-img{margin-bottom: 30px;}
.readysec .gc-content{margin-bottom: 30px;}
.ft-slider{min-height:600px;background-size: cover;background-repeat: no-repeat;display: flex;align-items: center;}

.ft-carousal{padding: 0 30px;}
.ft-c-btn{text-align: right;}
.ft-c-btn .green-btn{background-color: var(--accent-green);min-width:300px;min-height:50px;border-radius: 0;padding:0 25px;display: inline-flex;justify-content: center;align-items: center;margin-top: 50px;}
.landing-carousel .item h4{font-size: 24px;color:var(--white);}
.landing-carousel .item p{font-size: 18px;color: var(--white);margin-bottom:5px;}
.landing-carousel .item span{color: var(--white);}
.landing-carousel.owl-carousel .owl-stage-outer{height: auto;}
.landing-carousel .owl-nav button.owl-prev{left:-120px;}
.landing-carousel .owl-nav button.owl-next{right:-120px;}
.landing-carousel .owl-nav button.owl-prev span{font-size:40px;}
.landing-carousel .owl-nav button.owl-next span{font-size:40px;}


@media(max-width:1180px) {
  .landing-ba-img figure{margin-top:0;top:100px;}
}
@media(max-width:991px) {
  .landing-ba-img{margin:20px auto;text-align: center;}
  .landing-ba-img figure{position:relative;top:auto;right:auto;left:auto;margin:auto;}
  .landing-page-banner{min-height: auto;text-align: center;}
  .landing-page-banner .b-caps{position:relative;top:auto;right:auto;height: auto;}
  .landing-btn{justify-content: center;}
  .landing-btn a.gray-btn{width:calc(50% - 30px);margin-bottom: 15px;}
  .landing-btn a.gray-btn:nth-child(2){}
  .landing-btn a.blue-btn{width:90%;}
}

@media(max-width:569px) {
.landing-btn a.gray-btn{width:90%;margin-bottom: 15px;}

}











